Firmware Linksys AG241v2 que soluciona los problemas con paquetes UDP

De BandaAncha.st
Saltar a: navegación, buscar

Con la versión del firmware 2.01.01 se soluciona el problema que había con los programas que utilizaban paquetes UDP, por ejemplo eMule (daba id. baja con kademlia ya que no era capaz de saber la ip pública de nuestra máquina), openttd (juego-simulador de transporte de mercancias que utiliza paquetes udp para encontrar servidores y jugar por red, antes no encontraba ninguno), el conocido "the all seeing eye" (otro para encontrar servidores de counter, dey of defeat, half life,etc.. y otros programas más.

Tampoco se podía jugar a ninguno de los battlefields (ni 1942,ni el 2, ni el 2142, con este firmware van bien todos.

Un alma caritativa de un foro australiano ha tenido la gentileza de compilarlo (ya que lo pedí un par de veces a los de linksys y me decían que el que tenía, 2.01.00, era el más actual y no había otro) y esta versión 2.01.01, funciona de maravilla. ( PetaZ )

Otro cosa que han arreglado estos de Linksys es la opción de mostrar los clientes que tienes asignados por dhcp y alguna cosa más.